\documentclass{article}
\usepackage{fancyhdr}
\usepackage{graphicx}
\usepackage[margin=1.15in,top=1.0in,headheight=32pt]{geometry}
\pagestyle{fancy}
\fancyhead[R]{VFR WAYPOINTS LPPC}
\fancyhead[C]{June 2020 - $1^{st}$ Edition}
\lhead{\includegraphics[scale=1.5]{LPPC/vfr_waypoints/logovacc.png}}
\renewcommand{\headrulewidth}{0.4pt}% default is 0pt
\fancyfoot[C]{\small{\textsc{APPLICABLE TO VATSIM ONLY}}}
\fancyfoot[R]{\thepage}
\renewcommand{\footrulewidth}{0.4pt}% default is 0pt
\usepackage[utf8]{inputenc}
\usepackage{longtable}

\begin{document}

\input{LPPC/vfr_waypoints/title.tex}

\small
\renewcommand{\arraystretch}{1.5}
\begin{longtable}{|p{8cm}|p{3cm}|p{3cm}|}
\hline
\textbf{LOCATION} & \textbf{COORDINATES} & \textbf{5 LETTER CODE}\\ \hline
ABRANTES  	&	392747N  	0081159W  	&	ABRAN  	\\ \hline
ACADEMIA MILITAR LISBOA  	&	384333N  	0090821W  	&	ACMIL  	\\ \hline
AGUAS DE MOURA - HELIPORTO  	&	383501N  	0084153W  	&	HAMOU  	\\ \hline
AGUCADOURA  	&	412553N  	0084640W  	&	AGUSA  	\\ \hline
AGUDA  	&	410258N  	0083910W  	&	AGUDA  	\\ \hline
AGUEDA  	&	403432N  	0082647W  	&	AGUED  	\\ \hline
AGUIAR DA BEIRA - HELIPORTO  	&	404903N  	0073211W  	&	AGBEI  	\\ \hline
AGUIEIRA  	&	402050N  	0081113W  	&	AGUIE  	\\ \hline
ALANDROAL  	&	384204N  	0072415W  	&	ALOAL  	\\ \hline
ALBERGARIA DOS DOZE  	&	394756N  	0083455W  	&	ADOZE  	\\ \hline
ALBERGARIA-A-VELHA  	&	404123N  	0082848W  	&	ALVEL  	\\ \hline
ALBERGARIA-A-VELHA - HELIPORTO  	&	404226N  	0082929W  	&	HALBG  	\\ \hline
ALBERNOA  	&	375135N  	0075734W  	&	ALBER  	\\ \hline
ALBUFEIRA  	&	370516N  	0081454W  	&	ALBUF  	\\ \hline
ALBUFEIRA DO AZIBO  	&	413507N  	0065422W  	&	ALAZI  	\\ \hline
ALCACER DO SAL  	&	382221N  	0083036W  	&	ADSAL  	\\ \hline
ALCACER DO SAL - MONTEVIL ULM  	&	382358N  	0083431W  	&	MTVIL  	\\ \hline
ALCACOVAS  	&	382333N  	0080912W  	&	ALVAS  	\\ \hline
ALCAINS  	&	395456N  	0072722W  	&	ALCAI  	\\ \hline
ALCANENA  	&	392735N  	0084000W  	&	ALCAN  	\\ \hline
ALCARIA (FUNDAO)  	&	401159N  	0073111W  	&	ALCAR  	\\ \hline
ALCOBACA  	&	393255N  	0085847W  	&	ALCOB  	\\ \hline
ALCOCHETE  	&	384522N  	0085740W  	&	ALCHE  	\\ \hline
ALCOENTRE  	&	391231N  	0085734W  	&	ALCOE  	\\ \hline
ALCOUTIM  	&	372812N  	0072823W  	&	ALCOU  	\\ \hline
ALDEIA DA LUZ  	&	382040N  	0072238W  	&	ALLUZ  	\\ \hline
ALDEIA DA PONTE  	&	402451N  	0065209W  	&	APONT  	\\ \hline
ALDEIA DE PALMA ULM  	&	382727N  	0083316W  	&	APALM  	\\ \hline
ALDEIA DO BISPO  	&	401922N  	0065052W  	&	ABISP  	\\ \hline
ALDEIA GRANDE (SETUBAL)  	&	383107N  	0085749W  	&	ALDGR  	\\ \hline
ALDEIA NOVA S. BENTO (SERPA)  	&	375532N  	0072436W  	&	ANSBT  	\\ \hline
ALENQUER  	&	390258N  	0085957W  	&	ALENQ  	\\ \hline
ALENTEJO AIR PARK - ULM  	&	372756N  	0084414W  	&	ALAPK  	\\ \hline
ALFANDEGA DA FÉ  	&	412040N  	0065738W  	&	ALFFE  	\\ \hline
ALFENA  	&	411425N  	0082943W  	&	ALFEN  	\\ \hline
ALFRAGIDE  	&	384416N  	0091311W  	&	ALFRG  	\\ \hline
ALFRAGIDE - HELIPORTO  	&	384404N  	0091328W  	&	HALFR  	\\ \hline
ALGES  	&	384203N  	0091349W  	&	ALGES  	\\ \hline
ALGES - HELIPORTO  	&	384144N  	0091408W  	&	HALGE  	\\ \hline
ALGOSO  	&	412812N  	0063431W  	&	ALGSO  	\\ \hline
ALHANDRA  	&	385537N  	0090031W  	&	ALHAN  	\\ \hline
ALHOS VEDROS  	&	383827N  	0090021W  	&	AVEDR  	\\ \hline
ALIJO AD  	&	411938N  	0072731W  	&	ALIJO  	\\ \hline
ALJEZUR  	&	371901N  	0084813W  	&	ALZUR  	\\ \hline
ALJUSTREL  	&	375233N  	0080953W  	&	ALJUS  	\\ \hline
ALMADA  	&	384034N  	0090954W  	&	ALMAD  	\\ \hline
ALMANCIL  	&	370540N  	0080150W  	&	ALCIL  	\\ \hline
ALMEIRIM  	&	391222N  	0083733W  	&	ALMEI  	\\ \hline
ALMENDRA  	&	405953N  	0070318W  	&	ALMEN  	\\ \hline
ALMODOVAR  	&	373042N  	0080338W  	&	ALMOD  	\\ \hline
ALMOSTER ULM  	&	391341N  	0084749W  	&	ALMOS  	\\ \hline
ALMOUROL (CASTELO)  	&	392743N  	0082302W  	&	ALMOU  	\\ \hline
ALPALHAO (NISA)  	&	392455N  	0073717W  	&	ALPAL  	\\ \hline
ALPIARCA  	&	391515N  	0083448W  	&	ALPIA  	\\ \hline
ALQUEIDÃO ULM  	&	390403N  	0084822W  	&	ALQAO  	\\ \hline
ALTER DO CHAO  	&	391204N  	0073937W  	&	ALTER  	\\ \hline
ALTO MIRA (CENTRAL ELETRICA)  	&	384640N  	0091419W  	&	ALMIR  	\\ \hline
ALTURA  	&	371054N  	0073008W  	&	ALTUR  	\\ \hline
ALVALADE  	&	375610N  	0082330W  	&	ALADE  	\\ \hline
ALVARENGA  	&	405810N  	0080947W  	&	ALVAR  	\\ \hline
ALVERCA  	&	385248N  	0090114W  	&	ALVER  	\\ \hline
ALVITO  	&	381521N  	0075931W  	&	ALVIT  	\\ \hline
ALVOR  	&	370749N  	0083537W  	&	ALVOR  	\\ \hline
AMADORA  	&	384528N  	0091326W  	&	AMDRA  	\\ \hline
AMARANTE  	&	411610N  	0080457W  	&	AMARA  	\\ \hline
AMARELEJA ULM  	&	381209N  	0071333W  	&	ALEJA  	\\ \hline
AMARES  	&	413754N  	0082055W  	&	AMARE  	\\ \hline
AMEIXIAL  	&	372150N  	0075747W  	&	AMEIX  	\\ \hline
AMENDOEIRA DA SERRA  	&	374221N  	0074133W  	&	AMEND  	\\ \hline
AMENDOEIRA ULM (MONTEMOR O NOVO)  	&	384233N  	0081631W  	&	MENDA  	\\ \hline
AMIAES DE BAIXO  	&	392632N  	0084353W  	&	AMBXO  	\\ \hline
ANADIA  	&	402626N  	0082607W  	&	ANDIA  	\\ \hline
ANCA  	&	401623N  	0083116W  	&	ANCA  	\\ \hline
ANSIAO  	&	395441N  	0082611W  	&	ANSIA  	\\ \hline
APARICA (MONTE DE) - BEJA  	&	380546N  	0075203W  	&	APICA  	\\ \hline
APULIA  	&	412904N  	0084611W  	&	APULI  	\\ \hline
ARAZEDE  	&	401655N  	0083907W  	&	ARAZE  	\\ \hline
ARCOS DE VALDEVEZ  	&	415042N  	0082508W  	&	ARCOS  	\\ \hline
ARCOZELO  	&	410307N  	0083837W  	&	ARCZL  	\\ \hline
ARGANIL  	&	401307N  	0080313W  	&	ARGAN  	\\ \hline
ARMACAO DE PERA  	&	370609N  	0082137W  	&	APERA  	\\ \hline
ARMACAO DE PERA ULM  	&	370701N  	0082052W  	&	ARMAC  	\\ \hline
ARMAMAR  	&	410626N  	0074134W  	&	ARMAR  	\\ \hline
ARMONA  	&	370149N  	0074607W  	&	ARMON  	\\ \hline
AROUCA  	&	405544N  	0081435W  	&	AROCA  	\\ \hline
ARRAIOLOS  	&	384324N  	0075912W  	&	ARRAI  	\\ \hline
ARRAIOLOS ULM  	&	384210N  	0080051W  	&	AOLOS  	\\ \hline
ARRANHO  	&	385712N  	0090806W  	&	ARRHO  	\\ \hline
ARRIPIADO  	&	392720N  	0082358W  	&	ARRIP  	\\ \hline
ARRONCHES  	&	390718N  	0071704W  	&	ARRON  	\\ \hline
ARRUDA DOS VINHOS  	&	385901N  	0090438W  	&	AVINH  	\\ \hline
ATOUGUIA DA BALEIA ULM  	&	392053N  	0091912W  	&	ATOUG  	\\ \hline
AVEIRAS DE CIMA  	&	390815N  	0085400W  	&	ACIMA  	\\ \hline
AVEIRO  	&	403826N  	0083913W  	&	AVEIR  	\\ \hline
AVIDAGOS  	&	412402N  	0071824W  	&	AVGOS  	\\ \hline
AVINTES  	&	410547N  	0083300W  	&	AVINT  	\\ \hline
AVIS  	&	390319N  	0075325W  	&	AVIS  	\\ \hline
AZAMBUJA ULM  	&	390333N  	0084935W  	&	AZAMB  	\\ \hline
AZINHAL  	&	371705N  	0072754W  	&	AZINH  	\\ \hline
BACELO (EVORA)  	&	383614N  	0074948W  	&	BACEL  	\\ \hline
BAIAO  	&	410951N  	0080203W  	&	BAIAO  	\\ \hline
BALEIZAO  	&	380121N  	0074319W  	&	BLZAO  	\\ \hline
BALTAR  	&	411133N  	0082318W  	&	BALTR  	\\ \hline
BALTAR (PAREDES) - HELIPORTO  	&	411124N  	0082308W  	&	BLTAR  	\\ \hline
BALUGAES  	&	413833N  	0083835W  	&	BALUG  	\\ \hline
BARCA D' ALVA  	&	410135N  	0065633W  	&	BALVA  	\\ \hline
BARCELOS  	&	413140N  	0083631W  	&	BELOS  	\\ \hline
BARRAGEM DA BEMPOSTA  	&	411803N  	0062811W  	&	BEMPO  	\\ \hline
BARRAGEM DA BRAVURA  	&	371207N  	0084154W  	&	BVURA  	\\ \hline
BARRAGEM DA CANICADA  	&	413911N  	0081351W  	&	CCADA  	\\ \hline
BARRAGEM DA POVOA/NISA  	&	392838N  	0073311W  	&	POVOA  	\\ \hline
BARRAGEM DA VENDA NOVA - SETUBAL  	&	383100N  	0083321W  	&	BVNOV  	\\ \hline
BARRAGEM DE BELVER  	&	392845N  	0075952W  	&	BLVER  	\\ \hline
BARRAGEM DE BOUCA  	&	395112N  	0081307W  	&	BOUCA  	\\ \hline
BARRAGEM DE CASTELO DE BODE  	&	393234N  	0081909W  	&	CBOD  	\\ \hline
BARRAGEM DE CEDILHE (VILA VELHA DE RODAO)  	&	393953N  	0073223W  	&	CEDIL  	\\ \hline
BARRAGEM DE CRESTUMA TUNEL VFR PRT	&	410423N	0082913W	&	CREST	\\ \hline
BARRAGEM DE FRATEL  	&	393354N  	0074844W  	&	FRATE  	\\ \hline
BARRAGEM DE FREITA  	&	413508N  	0080815W  	&	FREIT  	\\ \hline
BARRAGEM DE IDANHA  	&	395641N  	0071203W  	&	IDANB  	\\ \hline
BARRAGEM DE MONTARGIL  	&	390314N  	0081035W  	&	MTGIL  	\\ \hline
BARRAGEM DE MONTEJUNTO - CERCAL  	&	391400N  	0090001W  	&	CRCAL  	\\ \hline
BARRAGEM DE ODIAXERE  	&	371307N  	0084154W  	&	BODIA  	\\ \hline
BARRAGEM DE ODIVELAS  	&	381107N  	0080655W  	&	BODIV  	\\ \hline
BARRAGEM DE PEGO DO ALTAR  	&	382505N  	0082331W  	&	PEGAL  	\\ \hline
BARRAGEM DE PRACANA  	&	393354N  	0074844W  	&	PCANA  	\\ \hline
BARRAGEM DE RILVAS  	&	384112N  	0085007W  	&	RILVA  	\\ \hline
BARRAGEM DE SANTA CLARA  	&	373049N  	0082630W  	&	SCVEL  	\\ \hline
BARRAGEM DE SANTA LUZIA  	&	400523N  	0075129W  	&	SUZIA  	\\ \hline
BARRAGEM DE SANTA SUZANA  	&	382504N  	0082331W  	&	STSUZ  	\\ \hline
BARRAGEM DE VALE DE GAIO  	&	381451N  	0081742W  	&	VGAIO  	\\ \hline
BARRAGEM DE VILAR  	&	405912N  	0073208W  	&	BVILR  	\\ \hline
BARRAGEM DE VILARINHO DAS FURNAS  	&	414548N  	0081232W  	&	VFUNA  	\\ \hline
BARRAGEM DO ALQUEVA  	&	381151N  	0072947W  	&	BALQV  	\\ \hline
BARRAGEM DO AZIBO  	&	413324N  	0065313W  	&	BZIBO  	\\ \hline
BARRAGEM DO CABRIL  	&	395504N  	0080755W  	&	CBRIL  	\\ \hline
BARRAGEM DO CAIA  	&	390016N  	0070840W  	&	CAIA  	\\ \hline
BARRAGEM DO CARRAPATELO  	&	410508N  	0080753W  	&	CARRA  	\\ \hline
BARRAGEM DO CIBORRO  	&	384749N  	0081255W  	&	CIBOR  	\\ \hline
BARRAGEM DO COVAO DO CURRAL  	&	402219N  	0073835W  	&	COVAO  	\\ \hline
BARRAGEM DO CRATO  	&	391502N  	0073904W  	&	CRATB  	\\ \hline
BARRAGEM DO DIVOR  	&	384202N  	0075529W  	&	DIVOR  	\\ \hline
BARRAGEM DO ERMAL  	&	413509N  	0080815W  	&	BRMAL  	\\ \hline
BARRAGEM DO LINDOSO  	&	415218N  	0081209W  	&	BLINS  	\\ \hline
BARRAGEM DO MARANHAO  	&	390053N  	0075833W  	&	MNHAO  	\\ \hline
BARRAGEM DO PISCO  	&	400118N  	0073321W  	&	PISCO  	\\ \hline
BARRAGEM DO POCINHO  	&	410807N  	0070652W  	&	POCIN  	\\ \hline
BARRAGEM DO ROXO  	&	375548N  	0080452W  	&	ROXO  	\\ \hline
BARRAGEM DO ROXO ULM  	&	375600N  	0080501W  	&	BROXO  	\\ \hline
BARRAGEM MONTE DA ROCHA  	&	374340N  	0081732W  	&	BMROC  	\\ \hline
BARRANCO DO VELHO  	&	371415N  	0075613W  	&	BVEL  	\\ \hline
BARRANCOS  	&	380745N  	0065832W  	&	BARRC  	\\ \hline
BARREIRO  	&	383938N  	0090444W  	&	BARRE  	\\ \hline
BARROSINHA ULM - ALCACER DO SAL  	&	382035N  	0082625W  	&	BARRO  	\\ \hline
BATALHA  	&	393932N  	0084932W  	&	BATLH  	\\ \hline
BEJA (POVOACAO)  	&	380058N  	0075146W  	&	BEJA  	\\ \hline
BEJA - HELIPORTO  	&	380329N  	0075231W  	&	HBEJA  	\\ \hline
BEJA ULM  	&	380337N  	0075239W  	&	ABEJA  	\\ \hline
BELAS  	&	384625N  	0091631W  	&	BELAS  	\\ \hline
BELMONTE  	&	402135N  	0072053W  	&	BELMO  	\\ \hline
BELO ULM - MERTOLA  	&	373434N  	0074440W  	&	BELO  	\\ \hline
BENAVENTE  	&	385853N  	0084837W  	&	BVENT  	\\ \hline
BENAVENTE ULM  	&	385448N  	0084709W  	&	BENAV  	\\ \hline
BENAVILA  	&	390640N  	0075214W  	&	BVILA  	\\ \hline
BENSAFRIM  	&	370919N  	0084408W  	&	BENSA  	\\ \hline
BERINGEL  	&	380325N  	0075909W  	&	BRGEL  	\\ \hline
BERLENGAS  	&	392451N  	0093042W  	&	BERLN  	\\ \hline
BILRETE ULM  	&	385856N  	0084602W  	&	BILRT  	\\ \hline
BOLIQUEIME  	&	370744N  	0080902W  	&	BEIME  	\\ \hline
BOMBARRAL  	&	391607N  	0090928W  	&	BOMBA  	\\ \hline
BORBA  	&	384824N  	0072730W  	&	BORB  	\\ \hline
BORDEIRA  	&	371145N  	0085140W  	&	BORDE  	\\ \hline
BOTICA (TUNNEL DA BARCA)  	&	411429N  	0083954W  	&	BOTIK  	\\ \hline
BOTICAS  	&	414125N  	0074009W  	&	BOTIC  	\\ \hline
BRAGA (LOCALIDADE)  	&	413243N  	0082535W  	&	BRAGA  	\\ \hline
BRAGANCA  	&	414822N  	0064524W  	&	BRGAN  	\\ \hline
BREJOS  	&	370639N  	0081323W  	&	BREJO  	\\ \hline
BREJOS DA CARREGUEIRA  	&	381945N  	0084536W  	&	BRCAR  	\\ \hline
BRINCHES  	&	380210N  	0073619W  	&	BCHES  	\\ \hline
BROTAS  	&	385138N  	0080721W  	&	BROTA  	\\ \hline
BUGIO (FAROL)  	&	383937N  	0091756W  	&	BUGIO  	\\ \hline
BURGAU  	&	370418N  	0084631W  	&	BRGAU  	\\ \hline
CABANAS - MINHEU ULM  	&	413225N  	0074040W  	&	ACABN  	\\ \hline
CABECAO  	&	385705N  	0080418W  	&	CBAO  	\\ \hline
CABECEIRAS DE BASTO  	&	413042N  	0075952W  	&	CABEC  	\\ \hline
CABECEIRAS DE BASTO ULM  	&	413319N  	0075916W  	&	CBBST  	\\ \hline
CABECO DA VACA ULM  	&	402040N  	0065848W  	&	CVACA  	\\ \hline
CABECO DE VIDE  	&	390758N  	0073517W  	&	CAVID  	\\ \hline
CABO CARVOEIRO  	&	392138N  	0092428W  	&	CCARV  	\\ \hline
CABO DA ROCA  	&	384649N  	0092955W  	&	CROCA  	\\ \hline
CABO MONDEGO  	&	401049N  	0085421W  	&	CDEGO  	\\ \hline
CABO RASO  	&	384236N  	0092910W  	&	CRASO  	\\ \hline
CABO S. VICENTE  	&	370122N  	0085947W  	&	SVICE  	\\ \hline
CABO SARDAO  	&	375555N  	0084858W  	&	CSARD  	\\ \hline
CABRELA  	&	385555N  	0082747W  	&	CABRE  	\\ \hline
CACELA  	&	370911N  	0073234W  	&	CACEL  	\\ \hline
CACHOPO  	&	371959N  	0074902W  	&	CHOPO  	\\ \hline
CACIA  	&	404100N  	0083546W  	&	CACIA  	\\ \hline
CADAVAL  	&	391422N  	0090605W  	&	CADAV  	\\ \hline
CALDAS DA RAINHA  	&	392416N  	0090826W  	&	CRAIN  	\\ \hline
CAMBAS  	&	400027N  	0075047W  	&	CAMBA  	\\ \hline
CAMINHA  	&	415223N  	0085016W  	&	CAMIN  	\\ \hline
CAMPEA  	&	411726N  	0075256W  	&	CMPEA  	\\ \hline
CAMPINHO ULM - REGUENGOS  	&	382133N  	0072757W  	&	CAMPI  	\\ \hline
CAMPO MAIOR  	&	390049N  	0070412W  	&	CMAOR  	\\ \hline
CAMPO MAIOR ULM  	&	390049N  	0070412W  	&	ACMOR  	\\ \hline
CANAL CAVEIRA  	&	380806N  	0082919W  	&	CCAVE  	\\ \hline
CANAS DE SENHORIM  	&	403009N  	0075410W  	&	CANAS  	\\ \hline
CANHA  	&	384600N  	0083738W  	&	CANHA  	\\ \hline
CANHESTROS  	&	380210N  	0081711W  	&	CANHS  	\\ \hline
CANICEIRA  	&	391659N  	0083037W  	&	CANIC  	\\ \hline
CANTANHEDE  	&	402049N  	0083535W  	&	CANTA  	\\ \hline
CAPARICA (POVOACAO)  	&	383950N  	0091153W  	&	CPICA  	\\ \hline
CAPINHA  	&	401203N  	0072230W  	&	CAPIN  	\\ \hline
CARAMULO  	&	403418N  	0081014W  	&	CRULO  	\\ \hline
CARCAVELOS  	&	384120N  	0092017W  	&	CARCA  	\\ \hline
CARIA  	&	405558N  	0073553W  	&	CARIA  	\\ \hline
CARRAPATEIRA  	&	371103N  	0085345W  	&	CARRP  	\\ \hline
CARRAZEDA DE ANSIAES  	&	411434N  	0071827W  	&	CZEDA  	\\ \hline
CARRAZEDO DE MONTENEGRO  	&	413349N  	0072536W  	&	CMONT  	\\ \hline
CARREGADO  	&	390124N  	0085853W  	&	CARRE  	\\ \hline
CARREGOSA  	&	405303N  	0082453W  	&	CARGS  	\\ \hline
CARREGUEIRA (CHAMUSCA)  	&	392509N  	0082458W  	&	CARRG  	\\ \hline
CARTAXO  	&	390942N  	0084720W  	&	CTAXO  	\\ \hline
CARVALHAL  	&	381835N  	0084445W  	&	CRVAL  	\\ \hline
CARVALHOS  	&	410354N  	0083413W  	&	CARVL  	\\ \hline
CARVIDE  	&	395136N  	0085332W  	&	CARVI  	\\ \hline
CARVOEIRO  	&	370555N  	0082810W  	&	CARVO  	\\ \hline
CASA BRANCA  	&	382955N  	0080932W  	&	CASAB  	\\ \hline
CASALINHO - POMBAL ULM  	&	395311N  	0083856W  	&	POMBA  	\\ \hline
CASARAO ULM - AGUEDA  	&	403257N  	0082422W  	&	CSRAO  	\\ \hline
CASCAIS (VOOS LOCAIS)  	&	384200N  	0092500W  	&	CCAIS  	\\ \hline
CASCAIS AD  	&	384332N  	0092119W  	&	CASC  	\\ \hline
CASTANHEIRA DE PERA  	&	400021N  	0081245W  	&	CPERA  	\\ \hline
CASTELO BRANCO  	&	394911N  	0072947W  	&	CASTB  	\\ \hline
CASTELO BRANCO ULM  	&	395054N  	0072630W  	&	CBRAN  	\\ \hline
CASTELO DE PAIVA  	&	410227N  	0081617W  	&	CPAIV  	\\ \hline
CASTELO DE VIDE  	&	392451N  	0072713W  	&	CVIDE  	\\ \hline
CASTRO D'AIRE  	&	405359N  	0075600W  	&	CAIRE  	\\ \hline
CASTRO LABOREIRO  	&	420149N  	0080929W  	&	CLABO  	\\ \hline
CASTRO VERDE  	&	374158N  	0080509W  	&	CVERD  	\\ \hline
CASTRO VICENTE  	&	412245N  	0065024W  	&	CVICE  	\\ \hline
CELEIRO  	&	413415N  	0080638W  	&	CLEIR  	\\ \hline
CELORICO DA BEIRA  	&	403801N  	0072333W  	&	CEBEI  	\\ \hline
CELORICO DE BASTO  	&	412312N  	0080008W  	&	CBAST  	\\ \hline
CERCAL DO ALENTEJO  	&	374802N  	0084019W  	&	CCALJ  	\\ \hline
CERNACHE  	&	400822N  	0082816W  	&	CERNA  	\\ \hline
CERVA (RIBEIRA DE PENA)  	&	412823N  	0075047W  	&	CERVA  	\\ \hline
 CERVAL ULM  	&	 415830N  	 0084024W  	&	 CERVL  	\\ \hline
CHAMUSCA  	&	392122N  	0082843W  	&	CHAMU  	\\ \hline
CHANCA - ALTER DO CHAO  	&	391453N  	0074909W  	&	CHANC  	\\ \hline
CHANCELARIA  	&	393311N  	0083312W  	&	CCLAR  	\\ \hline
CHAVES  	&	414431N  	0072823W  	&	CHAVE  	\\ \hline
CIBORRO ULM  	&	384751N  	0081207W  	&	CBORR  	\\ \hline
CINFAES  	&	410417N  	0080520W  	&	CINFA  	\\ \hline
COENTRAL ULM - TREVIM  	&	400437N  	0080936W  	&	COENT  	\\ \hline
COIMBRA  	&	401212N  	0082437W  	&	COIMB  	\\ \hline
COINA  	&	383539N  	0090240W  	&	COINA  	\\ \hline
COJA ULM - ARGANIL  	&	401630N  	0075828W  	&	COJA  	\\ \hline
COLARES  	&	384824N  	0092633W  	&	COLAR  	\\ \hline
COMENDA ULM - GAVIAO  	&	392532N  	0074946W  	&	CMEND  	\\ \hline
COMPORTA  	&	382507N  	0084925W  	&	CPORT  	\\ \hline
COMPORTA ULM  	&	382340N  	0084717W  	&	CMPOR  	\\ \hline
CONCEICAO (OURIQUE)  	&	374629N  	0081429W  	&	CONCE  	\\ \hline
CONDEIXA-A-NOVA  	&	400641N  	0082950W  	&	CNOVA  	\\ \hline
CORUCHE  	&	385739N  	0083131W  	&	CORUC  	\\ \hline
CORVACHA ULM - AMARANTE  	&	411355N  	0075838W  	&	CRCHA  	\\ \hline
COUCO  	&	395915N  	0081707W  	&	COUCO  	\\ \hline
COVA DO VAPOR  	&	383954N  	0091521W  	&	CVAPO  	\\ \hline
COVILHÃ  	&	401631N  	0072950W  	&	COVIL  	\\ \hline
COVOES  	&	402549N  	0083646W  	&	COVOE  	\\ \hline
CRATO  	&	391715N  	0073844W  	&	CRATO  	\\ \hline
CUBA  	&	381000N  	0075327W  	&	CUBA  	\\ \hline
DAROEIRA ULM (HOTEL)  	&	375430N  	0081924W  	&	DROEI  	\\ \hline
DOCA DO POCO DO BISPO  	&	384404N  	0090611W  	&	DPBIS  	\\ \hline
DOIS PORTOS  	&	390223N  	0091059W  	&	DPORT  	\\ \hline
ELVAS  	&	385248N  	0070948W  	&	ELVAS  	\\ \hline
ENTRE-OS-RIOS ULM  	&	410452N  	0081638W  	&	ERIOS  	\\ \hline
ENTROCAMENTO  	&	392740N  	0082842W  	&	ENTRO  	\\ \hline
ERICEIRA  	&	385754N  	0092502W  	&	ERICE  	\\ \hline
ERMESINDE  	&	411231N  	0083232W  	&	ERMES  	\\ \hline
ERMIDAS DO SADO  	&	380010N  	0082451W  	&	ESADO  	\\ \hline
ERVEDOSA DO DOURO  	&	410957N  	0072825W  	&	EDOSA  	\\ \hline
ERVIDEL  	&	375751N  	0080507W  	&	ERVID  	\\ \hline
ESMORIZ  	&	405717N  	0083734W  	&	ESMOR  	\\ \hline
ESPICHEL (CABO)  	&	382527N  	0091109W  	&	ESPIC  	\\ \hline
ESPINHO  	&	410032N  	0083822W  	&	ESPIN  	\\ \hline
ESPOSENDE  	&	413226N  	0084732W  	&	ESPOS  	\\ \hline
ESTADIO NACIONAL  	&	384215N  	0091526W  	&	ENACI  	\\ \hline
ESTARREJA  	&	404508N  	0083413W  	&	ESTAR  	\\ \hline
ESTREMOZ  	&	385054N  	0073510W  	&	ESTOZ  	\\ \hline
EVORA  	&	383423N  	0075427W  	&	EVORA  	\\ \hline
EVORA AD  	&	383200N  	0075322W  	&	EVR  	\\ \hline
FAFE  	&	412705N  	0081015W  	&	FAFE  	\\ \hline
FAFE - HELIPORTO  	&	412723N  	0080817W  	&	HFAFE  	\\ \hline
FAIAS ULM  	&	384116N  	0084442W  	&	FAIAS  	\\ \hline
FAMALICAO  	&	412254N  	0083002W  	&	FAMAL  	\\ \hline
FARO  	&	370110N  	0075550W  	&	FARO  	\\ \hline
FATIMA  	&	393745N  	0084032W  	&	FTIMA  	\\ \hline
FATIMA - SALGUEIRA ULM  	&	393340N  	0083834W  	&	SLGUE  	\\ \hline
FATIMA ULM - GIESTEIRA  	&	393515N  	0084015W  	&	FATIM  	\\ \hline
FELGUEIRAS  	&	412156N  	0081153W  	&	FELGR  	\\ \hline
FERMENTELOS (PATEIRA)  	&	403412N  	0083134W  	&	FERNE  	\\ \hline
FERRAGUDO  	&	370645N  	0083042W  	&	FGUDO  	\\ \hline
FERREIRA DO ALENTEJO  	&	380330N  	0080659W  	&	FERAL  	\\ \hline
FERREIRA DO ZEZERE  	&	394135N  	0081726W  	&	FEZEZ  	\\ \hline
FERREIRAS  	&	370738N  	0081438W  	&	FERRS  	\\ \hline
FIGUEIRA DA FOZ  	&	400845N  	0085200W  	&	FGFOZ  	\\ \hline
FIGUEIRA DE CASTELO RODRIGO  	&	405342N  	0065738W  	&	FCRDG  	\\ \hline
FIGUEIRA DE CAVALEIROS AERODROMO  	&	380439N  	0081409W  	&	FIGCA  	\\ \hline
FIGUEIRO DOS VINHOS  	&	395409N  	0081633W  	&	FVINH  	\\ \hline
FOLGOSA  	&	411614N  	0083204W  	&	FOLGS  	\\ \hline
FONTE DA TELHA  	&	383419N  	0091139W  	&	FTELH  	\\ \hline
FONTE SERNE ULM  	&	375317N  	0082651W  	&	FSERN  	\\ \hline
FORNOS DE ALGODRES  	&	403713N  	0073221W  	&	FADRS  	\\ \hline
FOROS DE AMORA  	&	383741N  	0090706W  	&	FAMOR  	\\ \hline
FOROS DE ARRAO  	&	391039N  	0081427W  	&	FOROS  	\\ \hline
FORTUNATO ULM - S. MANCOS  	&	382537N  	0074332W  	&	FRTUN  	\\ \hline
FOZ DO ARELHO  	&	392552N  	0091400W  	&	FOZAR  	\\ \hline
FOZ DO DOURO  	&	410844N  	0084030W  	&	FOURO  	\\ \hline
FREAMUNDE  	&	411721N  	0082024W  	&	FREAM  	\\ \hline
FREIXEIRO  	&	411333N  	0084104W  	&	FREXI  	\\ \hline
FREIXIAL (ALCACER DO SAL)  	&	382537N  	0081906W  	&	FXIAL  	\\ \hline
FREIXIANDA  	&	394546N  	0082752W  	&	FRXDA  	\\ \hline
FREIXO DE ESPADA A CINTA  	&	410521N  	0064830W  	&	FREIX  	\\ \hline
FRONTEIRA  	&	390326N  	0073853W  	&	FRONT  	\\ \hline
FUNDAO  	&	400819N  	0073004W  	&	FUNDA  	\\ \hline
FURADOURO  	&	405223N  	0084031W  	&	FURAD  	\\ \hline
FUZETA  	&	370330N  	0074450W  	&	FZETA  	\\ \hline
GAIA  	&	410723N  	0083644W  	&	GAIA  	\\ \hline
GALVEIAS  	&	390937N  	0075954W  	&	GALVE  	\\ \hline
GANDARA DOS OLIVAIS  	&	394612N  	0084930W  	&	GVAIS  	\\ \hline
GARROCHEIRA ULM - BENAVENTE  	&	385448N  	0084709W  	&	AGARR  	\\ \hline
GARVÃO  	&	374232N  	0082038W  	&	GRVAO  	\\ \hline
GOIS  	&	400926N  	0080638W  	&	GOIS  	\\ \hline
GONDIFELOS  	&	412542N  	0083509W  	&	GONDI  	\\ \hline
GONDOMAR  	&	410839N  	0083212W  	&	GONDO  	\\ \hline
GOUVEIA  	&	402932N  	0073543W  	&	GVEIA  	\\ \hline
GRANDOLA  	&	381037N  	0083408W  	&	GDOLA  	\\ \hline
GRANDOLA ULM  	&	380948N  	0083218W  	&	GRDOL  	\\ \hline
GRIJO - HELIPORTO  	&	410000N  	0083600W  	&	GRIJO  	\\ \hline
GUARDA  	&	403219N  	0071603W  	&	GUARD  	\\ \hline
GUILHOFREI	&	413441N	0080722W	&	GFREI	\\ \hline
GUIMARAES  	&	412641N  	0081727W  	&	GUIMA  	\\ \hline
GUINCHO  	&	384357N  	0092820W  	&	GUINC  	\\ \hline
HERDADE DA BRAVA HELIPORTO - MERTOLA  	&	374143N  	0073714W  	&	HBRAV  	\\ \hline
HERDADE DA LAMEIRA - ULM (ALTER DO CHAO)  	&	391640N  	0074621W  	&	LAMEI  	\\ \hline
HERDADE DA ZAMBUJEIRA ULM (CASTRO VERDE)  	&	374015N  	0080726W  	&	HZAMB  	\\ \hline
HERDADE DO ESPORAO ULM - REGUENGOS  	&	382316N  	0073300W  	&	HESPR  	\\ \hline
HERDADE DO MONTINHO  	&	381800N  	0081200W  	&	HMONT  	\\ \hline
HERDADE DO PONTAL - PEGOES ULM  	&	384241N  	0083636W  	&	HPONT  	\\ \hline
HOSP. DA AMADORA - HELIPORTO  	&	384432N  	0091445W  	&	HOAMD  	\\ \hline
HOSP. DA COVILHA - HELIPORTO  	&	401603N  	0072929W  	&	HOCVL  	\\ \hline
HOSP. DA GUARDA - HELIPORTO  	&	403147N  	0071641W  	&	HOGUA  	\\ \hline
HOSP. DE ABRANTES - HELIPORTO  	&	392722N  	0081159W  	&	HOABR  	\\ \hline
HOSP. DE ALMADA - HELIPORTO (GARCIA DA ORTA)  	&	384030N  	0091038W  	&	HOALM  	\\ \hline
HOSP. DE BRAGA - HELIPORTO  	&	413407N  	0082401W  	&	HOBRA  	\\ \hline
HOSP. DE BRAGANCA - HELIPORTO  	&	414809N  	0064607W  	&	HOBRG  	\\ \hline
HOSP. DE CASCAIS - HELIPORTO  	&	384344N  	0092508W  	&	HOCAS  	\\ \hline
HOSP. DE COIMBRA (COVOES) - HELIPORTO  	&	401141N  	0082737W  	&	HOCOI  	\\ \hline
HOSP. DE EVORA - HELIPORTO  	&	383405N  	0075409W  	&	HOEVR  	\\ \hline
HOSP. DE FARO - HELIPORTO  	&	370131N  	0075546W  	&	HOFAR  	\\ \hline
HOSP. DE GAIA - SERRA DO PILAR  	&	410742N  	0083636W  	&	HOGAI  	\\ \hline
HOSP. DE GUIMARAES - HELIPORTO  	&	412635N  	0081824W  	&	HOGUI  	\\ \hline
HOSP. DE LAMEGO - HELIPORTO  	&	410616N  	0074843W  	&	HOLAM  	\\ \hline
HOSP. DE LEIRIA - HELIPORTO  	&	394440N  	0084735W  	&	HOLEI  	\\ \hline
HOSP. DE MATOSINHOS - HELIPORTO  	&	411052N  	0083945W  	&	HOMAT  	\\ \hline
HOSP. DE MIRANDELA - HELIPORTO  	&	412905N  	0071126W  	&	HOMIR  	\\ \hline
HOSP. DE PENAFIEL - HELIPORTO  	&	411145N  	0081836W  	&	HOPEN  	\\ \hline
HOSP. DE PORTIMAO - HELIPORTO BARLAVENTO  	&	370924N  	0083227W  	&	HOPTM  	\\ \hline
HOSP. DE SANTA CRUZ/CARNAXIDE - HELIPORTO  	&	384334N  	0091403W  	&	HSCRZ  	\\ \hline
HOSP. DE SANTA MARIA DA FEIRA - HELIPORTO  	&	405546N  	0083254W  	&	HFIRA  	\\ \hline
HOSP. DE SANTAREM - HELIPORTO  	&	391431N  	0084151W  	&	HOSAN  	\\ \hline
HOSP. DE SANTIAGO DO CACEM - HELIPORTO  	&	380228N  	0084355W  	&	HSTCM  	\\ \hline
HOSP. DE TOMAR - HELIPORTO  	&	393638N  	0082343W  	&	HOTOM  	\\ \hline
HOSP. DE TORRES NOVAS - HELIPORTO  	&	392810N  	0083214W  	&	HOTNV  	\\ \hline
HOSP. DE VIANA CASTELO - HELIPORTO  	&	414152N  	0084953W  	&	HOVIA  	\\ \hline
HOSP. DE VILA FRANCA DE XIRA - HELIPORTO  	&	385840N  	0085906W  	&	HOVFX  	\\ \hline
HOSP. DE VILA REAL (S. PEDRO) - HELIPORTO  	&	411837N  	0074533W  	&	HOVRL  	\\ \hline
HOSP. DE VISEU - HELIPORTO  	&	403856N  	0075421W  	&	HOVIS  	\\ \hline
HOSP. S. FRANCISCO XAVIER - LISBOA  	&	384231N  	0091312W  	&	HOSFX  	\\ \hline
HOSP. S. JOAO DO PORTO - HELIPORTO  	&	411041N  	0083602W  	&	HOSJO  	\\ \hline
HOSP. SANTA MARIA - LISBOA  	&	384458N  	0090938W  	&	HOSTM  	\\ \hline
HOSP. UNIVERSITARIO COIMBRA (LPCI)  	&	401312N  	0082447W  	&	HOCOU  	\\ \hline
IDANHA-A-NOVA  	&	395524N  	0071430W  	&	INOVA  	\\ \hline
IGREJA DAS GALINHEIRAS  	&	384700N  	0090836W  	&	IGALI  	\\ \hline
ILHAVO  	&	403558N  	0083959W  	&	ILHAV  	\\ \hline
LADOEIRO ULM  	&	395029N  	0071701W  	&	LADOE  	\\ \hline
LAGOA  	&	370806N  	0082724W  	&	LAGOA  	\\ \hline
LAGOA DE ALBUFEIRA  	&	383046N  	0091023W  	&	LALBF  	\\ \hline
LAGOA DE S. ANDRE  	&	380603N  	0084722W  	&	LSTAN  	\\ \hline
LAGOS - HELIPORTO  	&	370715N  	0084035W  	&	HLAGS  	\\ \hline
LAGOS - ULM  	&	370719N  	0084044W  	&	LAGOS  	\\ \hline
LAMAROSA (CORUCHE)  	&	390401N  	0082747W  	&	LROSA  	\\ \hline
LAMEGO  	&	410609N  	0074822W  	&	LAMEG  	\\ \hline
LAMEGO ULM  	&	410356N  	0074201W  	&	LMEGO  	\\ \hline
LAVADORES  	&	410746N  	0084000W  	&	LAVAD  	\\ \hline
LAVRA  	&	411454N  	0084329W  	&	LAVRA  	\\ \hline
LAVRE  	&	384631N  	0082206W  	&	LAVRE  	\\ \hline
LAVRE ULM  	&	384759N  	0082953W  	&	ALAVR  	\\ \hline
LECA DA PALMEIRA (LOCALIDADE)  	&	411156N  	0084208W  	&	LESSA  	\\ \hline
LECA DA PALMEIRA - HELIPORTO  	&	411019N  	0084101W  	&	HLESA  	\\ \hline
LECA DO BALIO  	&	411244N  	0083802W  	&	LEBAL  	\\ \hline
LEIRIA  	&	394449N  	0084827W  	&	LEIRI  	\\ \hline
LENTISCA ULM - ORIOLA  	&	382020N  	0075120W  	&	LTISC  	\\ \hline
LEZIRIAS ULM  	&	385409N  	0085613W  	&	LEZIR  	\\ \hline
LINDOSO  	&	415159N  	0081156W  	&	LINDO  	\\ \hline
LISBOA CIDADE  	&	384320N  	0090822W  	&	LSBOA  	\\ \hline
LIXA  	&	411916N  	0080830W  	&	LIXA  	\\ \hline
LONGROIVA  	&	405749N  	0071235W  	&	LONGR  	\\ \hline
LORIGA  	&	401933N  	0074127W  	&	LORIG  	\\ \hline
LOULE - HELIPORTO MUNICIPAL  	&	370753N  	0080159W  	&	LOULE  	\\ \hline
LOURICAL  	&	400017N  	0084407W  	&	LOURI  	\\ \hline
LOURINHA  	&	391437N  	0091843W  	&	LONHA  	\\ \hline
LOUROSA  	&	405917N  	0083242W  	&	LORSA  	\\ \hline
LOUSA  	&	400639N  	0081445W  	&	LOUSA  	\\ \hline
LOUSA - HELIPORTO  	&	400838N  	0081428W  	&	HLOUS  	\\ \hline
LOUSADA  	&	411628N  	0081712W  	&	LSADA  	\\ \hline
LUSO  	&	402304N  	0082238W  	&	LUSO  	\\ \hline
MACEDO DE CAVALEIROS  	&	413219N  	0065738W  	&	MACAV  	\\ \hline
MACEDO DE CAVALEIROS - HELIPORTO  	&	413131N  	0065759W  	&	MCAVL  	\\ \hline
MACIEIRA DE CAMBRA  	&	405120N  	0082240W  	&	MCAMB  	\\ \hline
MAFRA  	&	385628N  	0091956W  	&	MAFRA  	\\ \hline
MAFRA - HELIPORTO  	&	385635N  	0092114W  	&	HMAFR  	\\ \hline
MAIA  	&	411400N  	0083720W  	&	MAIA  	\\ \hline
MALVEIRA  	&	385550N  	0091535W  	&	MALVE  	\\ \hline
MANGUALDE  	&	403616N  	0074542W  	&	MANGU  	\\ \hline
MANTEIGAS  	&	402402N  	0073227W  	&	MTGAS  	\\ \hline
MARATECA  	&	383447N  	0084040W  	&	MTECA  	\\ \hline
MARCO DE CANAVEZES  	&	411104N  	0080852W  	&	MARCO  	\\ \hline
MARINHA GRANDE  	&	394505N  	0085543W  	&	MGRAN  	\\ \hline
MARMELETE  	&	371840N  	0084003W  	&	MARME  	\\ \hline
MARTINLONGO  	&	372626N  	0074617W  	&	MLONG  	\\ \hline
MARVAO  	&	392340N  	0072240W  	&	MARVA  	\\ \hline
MASSARELOS  	&	410910N  	0083751W  	&	MSRLS  	\\ \hline
MASSARELOS - HELIPORTO  	&	410848N  	0083757W  	&	HMSRL  	\\ \hline
MATOSINHOS  	&	411059N  	0084100W  	&	MATOS  	\\ \hline
MEALHADA  	&	402240N  	0082711W  	&	MEALH  	\\ \hline
MEDA  	&	405748N  	0071541W  	&	MEDA  	\\ \hline
MEIMOA  	&	401341N  	0071114W  	&	MEIMO  	\\ \hline
MELGACO  	&	420646N  	0081533W  	&	MELGA  	\\ \hline
MELIDES  	&	380851N  	0084345W  	&	MELID  	\\ \hline
MERTOLA  	&	373830N  	0073939W  	&	MTOLA  	\\ \hline
MESAO FRIO - HELIPORTO  	&	410700N  	0083700W  	&	MFRIO  	\\ \hline
MINAS DE SAO DOMINGOS  	&	374023N  	0072955W  	&	MSDOM  	\\ \hline
MINDE  	&	393052N  	0084119W  	&	MINDE  	\\ \hline
MINDELO  	&	411848N  	0084309W  	&	MDELO  	\\ \hline
MIRA  	&	402543N  	0084410W  	&	MIRA  	\\ \hline
MIRA DE AIRE  	&	393228N  	0084254W  	&	MAIRE  	\\ \hline
MIRAMAR (ARCOZELO)  	&	410412N  	0083915W  	&	MIRAM  	\\ \hline
MIRANDA DO CORVO  	&	400534N  	0081957W  	&	MICOR  	\\ \hline
MIRANDA DO DOURO  	&	412939N  	0061626W  	&	MIRAN  	\\ \hline
MIRANDELA  	&	412907N  	0071055W  	&	MDELA  	\\ \hline
MODIVAS (VILA DO CONDE)  	&	411744N  	0084143W  	&	MODIV  	\\ \hline
MOGADOURO  	&	412033N  	0064240W  	&	MOGAD  	\\ \hline
MOIMENTA DA BEIRA  	&	405844N  	0073651W  	&	MOIME  	\\ \hline
MONCAO  	&	420443N  	0082850W  	&	MONCA  	\\ \hline
MONCARAPACHO  	&	370507N  	0074714W  	&	MPACH  	\\ \hline
MONCHIQUE (POVOACAO)  	&	371905N  	0083322W  	&	MCHIQ  	\\ \hline
MONCHIQUE - HELIPORTO  	&	371912N  	0083308W  	&	MONCH  	\\ \hline
MONDIM DE BASTO  	&	412433N  	0075722W  	&	MBAST  	\\ \hline
MONFORTE  	&	390306N  	0072617W  	&	MONFO  	\\ \hline
MONFORTE DA BEIRA  	&	394424N  	0071757W  	&	MONFB  	\\ \hline
MONFORTINHO ULM  	&	395830N  	0065433W  	&	MFORT  	\\ \hline
MONSANTO (COVILHA)  	&	400220N  	0070655W  	&	MONST  	\\ \hline
MONSARAZ  	&	382635N  	0072250W  	&	MSRAZ  	\\ \hline
MONTALEGRE  	&	414924N  	0074731W  	&	MONTA  	\\ \hline
MONTARGIL  	&	390441N  	0081032W  	&	ARGIL  	\\ \hline
MONTE DA VIRGEM - GAIA  	&	410630N  	0083512W  	&	MVIRG  	\\ \hline
MONTE DO LAGO ULM - MONTARGIL  	&	390434N  	0080824W  	&	MLAGO  	\\ \hline
MONTE GORDO  	&	371059N  	0072707W  	&	MGORD  	\\ \hline
MONTE REAL (POVOACAO)  	&	395105N  	0085158W  	&	MREAL  	\\ \hline
MONTECHORO  	&	370558N  	0081344W  	&	MCHOR  	\\ \hline
MONTELAVAR  	&	385138N  	0091957W  	&	MLVAR  	\\ \hline
MONTEMOR-O-NOVO  	&	383856N  	0081249W  	&	MNOVO  	\\ \hline
MONTEMOR-O-VELHO  	&	401021N  	0084105W  	&	MTVEL  	\\ \hline
MORA  	&	385643N  	0080948W  	&	MORA  	\\ \hline
MORARGIL ULM  	&	385937N  	0080831W  	&	MORAR  	\\ \hline
MOREIRA (MAIA)  	&	411446N  	0083844W  	&	MOREI  	\\ \hline
MORGADO APRA (MIGUEL BARROS - LOULE) - HELIPORTO  	&	370859N  	0075714W  	&	HMBAR  	\\ \hline
MORTAGUA  	&	402349N  	0081345W  	&	MORTA  	\\ \hline
MOURA  	&	380830N  	0072647W  	&	MOURA  	\\ \hline
MOURAO  	&	382300N  	0072037W  	&	MORAO  	\\ \hline
MUGE ULM  	&	390550N  	0083931W  	&	MUGE  	\\ \hline
MURTOSA  	&	404414N  	0083827W  	&	MURTS  	\\ \hline
N. SRA. DE MACHEDE (TORRE DE COELHEIROS)  	&	383137N  	0074833W  	&	MAXED  	\\ \hline
NAZARE  	&	393557N  	0090408W  	&	NZARE  	\\ \hline
NELAS  	&	403202N  	0075107W  	&	NELAS  	\\ \hline
NISA  	&	393106N  	0073856W  	&	NISA  	\\ \hline
NOGUEIRA  	&	401405N  	0083515W  	&	NEIRA  	\\ \hline
NOSSA SENHORA MACHETE  	&	383443N  	0084149W  	&	NSMAC  	\\ \hline
OBIDOS  	&	392138N  	0090928W  	&	OBIDO  	\\ \hline
ODECEIXE  	&	372558N  	0084618W  	&	ODCXE  	\\ \hline
ODELEITE  	&	372004N  	0072913W  	&	ODLTE  	\\ \hline
ODEMIRA  	&	373547N  	0083831W  	&	OMIRA  	\\ \hline
ODIAXERE  	&	370856N  	0083924W  	&	ODIAX  	\\ \hline
ODIVELAS  	&	384807N  	0091042W  	&	ODIVL  	\\ \hline
OEIRAS  	&	384134N  	0091851W  	&	OEIRA  	\\ \hline
OLEIROS  	&	395508N  	0075450W  	&	OLEIR  	\\ \hline
OLHAO  	&	370145N  	0075029W  	&	OLHAO  	\\ \hline
OLIVEIRA DE AZEMEIS  	&	405023N  	0082828W  	&	OLIAZ  	\\ \hline
OLIVEIRA DE FRADES  	&	404354N  	0081027W  	&	OFRAD  	\\ \hline
OLIVEIRA DE FRADES ULM  	&	404309N  	0081410W  	&	OFRDE  	\\ \hline
OLIVEIRA DO BAIRRO  	&	403048N  	0082944W  	&	OLIBA  	\\ \hline
OLIVEIRA DO HOSP.  	&	402134N  	0075145W  	&	OLIVH  	\\ \hline
ORIOLA  	&	381735N  	0075140W  	&	ORIOL  	\\ \hline
OUREM  	&	393929N  	0083441W  	&	OUREM  	\\ \hline
OURIQUE  	&	373911N  	0081334W  	&	ORQUE  	\\ \hline
OURIQUE ULM  	&	374023N  	0081405W  	&	OURIQ  	\\ \hline
OVAR (POVOACAO)  	&	405133N  	0083740W  	&	OVAR  	\\ \hline
PACO DE ARCOS  	&	384148N  	0091730W  	&	PARCO  	\\ \hline
PACOS DE FERREIRA  	&	411633N  	0082234W  	&	PFERR  	\\ \hline
PAIAO  	&	400410N  	0084820W  	&	PAIAO  	\\ \hline
PALHACA  	&	403136N  	0083601W  	&	PALHA  	\\ \hline
PALMA ULM  	&	383053N  	0083434W  	&	PALMA  	\\ \hline
PALMEIRINHA (ALJEZUR)  	&	371833N  	0085115W  	&	PLMEI  	\\ \hline
PALMELA  	&	383402N  	0085357W  	&	PALME  	\\ \hline
PAMPILHOSA  	&	402003N  	0082527W  	&	PAMPI  	\\ \hline
PAMPILHOSA DA SERRA ULM  	&	400137N  	0075716W  	&	PAMPS  	\\ \hline
PARADA (GUARDA)  	&	403215N  	0070211W  	&	PARAD  	\\ \hline
PARADA DE ESTER  	&	405550N  	0080314W  	&	PESTR  	\\ \hline
PAREDES  	&	411231N  	0082001W  	&	PARED  	\\ \hline
PAREDES DE COURA  	&	415448N  	0083346W  	&	PCOUR  	\\ \hline
PARQUE DAS NACOES  	&	384607N  	0090545W  	&	PNACO  	\\ \hline
PASSOS (CHAVES)  	&	415347N  	0070943W  	&	PASSO  	\\ \hline
PAVIA  	&	385342N  	0080103W  	&	PAVIA  	\\ \hline
PECHAO  	&	370345N  	0075149W  	&	PECHA  	\\ \hline
PEDRO (ATZ EVORA)  	&	383544N  	0075816W  	&	PEDRO  	\\ \hline
PEDROGAO GRANDE  	&	395507N  	0080833W  	&	PEDGR  	\\ \hline
PEGOES  	&	384058N  	0083626W  	&	PGOES  	\\ \hline
PENACOVA  	&	401612N  	0081652W  	&	PCOVA  	\\ \hline
PENAFIEL  	&	411224N  	0081703W  	&	PFIEL  	\\ \hline
PENAMANCOR  	&	401005N  	0071018W  	&	PACOR  	\\ \hline
PENEDONO  	&	405915N  	0072340W  	&	PDONO  	\\ \hline
PENELA  	&	400147N  	0082324W  	&	PNELA  	\\ \hline
PENICHE  	&	392120N  	0092135W  	&	PICHE  	\\ \hline
PEREIRA (MONTEMOR O VELHO)  	&	401103N  	0083455W  	&	PEREI  	\\ \hline
PERNES - HELIPORTO  	&	392234N  	0083942W  	&	PERNS  	\\ \hline
PIAS  	&	380112N  	0072836W  	&	PIAS  	\\ \hline
PIAS LONGAS ULM  	&	393509N  	0083435W  	&	PLONG  	\\ \hline
PICOTE  	&	412411N  	0062145W  	&	PICOT  	\\ \hline
PINHAL NOVO  	&	383802N  	0085458W  	&	PNOVO  	\\ \hline
PINHAO  	&	411128N  	0073250W  	&	PINHA  	\\ \hline
PINHEIRO DA BEMPOSTA  	&	404704N  	0082925W  	&	PBEMP  	\\ \hline
PINHEIRO ULM  	&	382716N  	0084254W  	&	PINHE  	\\ \hline
PINHEL  	&	404619N  	0070408W  	&	PNHEL  	\\ \hline
POCEIRAO  	&	383803N  	0084435W  	&	PORAO  	\\ \hline
POMARAO  	&	373323N  	0073129W  	&	POMAR  	\\ \hline
POMBAL  	&	395455N  	0083744W  	&	POMBL  	\\ \hline
PONTE TWENTY FIFTH ABRIL  	&	384123N  	0091038W  	&	P25AB  	\\ \hline
PONTE DA BARCA  	&	414812N  	0082455W  	&	PARCA  	\\ \hline
PONTE DE LIMA  	&	414550N  	0083456W  	&	PLIMA  	\\ \hline
PONTE DE SOR  	&	391453N  	0080032W  	&	PTSOR  	\\ \hline
PONTE DO FREIXO (PORTO)  	&	410831N  	0083451W  	&	FREXO  	\\ \hline
PONTE VASCO DA GAMA  	&	384707N  	0090517W  	&	PGAMA  	\\ \hline
PORTALEGRE  	&	391742N  	0072547W  	&	PLGRE  	\\ \hline
PORTEL  	&	381835N  	0074211W  	&	PRTEL  	\\ \hline
PORTIMAO AD  	&	370810N  	0083216W  	&	PTMAO  	\\ \hline
PORTO (CIDADE)  	&	410900N  	0083639W  	&	PORTO  	\\ \hline
PORTO ALTO ULM  	&	385715N  	0085155W  	&	PALTO  	\\ \hline
PORTO COVO  	&	375105N  	0084730W  	&	PCOVO  	\\ \hline
PORTO DAS BARCAS  	&	373302N  	0084727W  	&	PBARC  	\\ \hline
PORTO DE LEIXOES  	&	411103N  	0084202W  	&	PORLX  	\\ \hline
PORTO DE MOS  	&	393612N  	0084901W  	&	PMOS  	\\ \hline
POVOA DO LANHOSO  	&	413435N  	0081617W  	&	PLANH  	\\ \hline
POVOA DO VARZIM  	&	412227N  	0084534W  	&	PVARZ  	\\ \hline
PRAIA DA FALESIA  	&	370527N  	0081100W  	&	PFALE  	\\ \hline
PRAIA DA LUZ  	&	370512N  	0084334W  	&	PLUZ  	\\ \hline
PRAIA DA OURA  	&	370510N  	0081334W  	&	POURA  	\\ \hline
PRAIA DA ROCHA  	&	370700N  	0083207W  	&	PROCH  	\\ \hline
PRAIA DAS MACAS  	&	384930N  	0092812W  	&	PMACA  	\\ \hline
PRAIA DE FARO  	&	370027N  	0075943W  	&	PFARO  	\\ \hline
PRAIA DOS ARRIFES	&	370434N	0081638W	&	PARRI	\\ \hline
PRAIA GRANDE  	&	384852N  	0092836W  	&	PGRAN  	\\ \hline
PRAIA OLHOS AGUA (ALGARVE)  	&	370523N  	0081126W  	&	PAGUA  	\\ \hline
PRAIA VERDE  	&	371032N  	0072816W  	&	PVERD  	\\ \hline
PROENCA-A-NOVA (POVOACAO)  	&	394501N  	0075529W  	&	PNOVA  	\\ \hline
QUARTEIRA  	&	370418N  	0080607W  	&	QUART  	\\ \hline
QUEIRA  	&	404145N  	0080315W  	&	QUEIR  	\\ \hline
QUELFES  	&	370327N  	0074918W  	&	QUELF  	\\ \hline
QUELUZ  	&	384526N  	0091535W  	&	QUELZ  	\\ \hline
QUIAIOS  	&	401243N  	0085051W  	&	QUIAI  	\\ \hline
QUINTA DO LAGO - HELIPORTO  	&	370200N  	0080100W  	&	QLAGO  	\\ \hline
RALIS  	&	384659N  	0090713W  	&	RALIS  	\\ \hline
RAPOSA  	&	390635N  	0083446W  	&	RPOSA  	\\ \hline
RATES  	&	412524N  	0084021W  	&	RATES  	\\ \hline
REBORDELO  	&	414421N  	0070943W  	&	REBOR  	\\ \hline
REDONDO  	&	383848N  	0073250W  	&	RDOND  	\\ \hline
REGUA  	&	410948N  	0074721W  	&	REGUA  	\\ \hline
REGUENGOS DE MONSARAZ  	&	382529N  	0073206W  	&	RGRAZ  	\\ \hline
RESENDE  	&	410622N  	0075753W  	&	RESEN  	\\ \hline
RIBA D' AVE  	&	412337N  	0082337W  	&	RIBAV  	\\ \hline
RIBEIRA DE PENA  	&	413112N  	0074738W  	&	RPENA  	\\ \hline
RIO FRIO - ULM  	&	384112N  	0085152W  	&	RFRIO  	\\ \hline
RIO MAIOR  	&	392012N  	0085611W  	&	RIMOR  	\\ \hline
RIO MAU  	&	412405N  	0084105W  	&	RIMAU  	\\ \hline
ROSMANINHAL  	&	394345N  	0070510W  	&	ROSMA  	\\ \hline
S MARCOS DE ABOBODA  	&	382725N  	0075507W  	&	ABOBA  	\\ \hline
S. BARTOLOMEU  	&	392245N  	0075605W  	&	SBART  	\\ \hline
S. BARTOLOMEU DE MESSINES  	&	371525N  	0081711W  	&	SBMES  	\\ \hline
S. BRAS DE ALPORTEL  	&	370902N  	0075318W  	&	SBRAS  	\\ \hline
S. COSMADO  	&	410348N  	0073838W  	&	SCOSM  	\\ \hline
S. CRISTOVAO  	&	382926N  	0081826W  	&	SCRIS  	\\ \hline
S. GERALDO  	&	384549N  	0081142W  	&	SGERA  	\\ \hline
S. JACINTO  	&	403946N  	0084340W  	&	SJACI  	\\ \hline
S. JOAO DA MADEIRA  	&	405350N  	0082919W  	&	SJMAD  	\\ \hline
S. JOAO DA VENDA  	&	370445N  	0075845W  	&	SJVEN  	\\ \hline
S. MANCOS  	&	382733N  	0074459W  	&	SNCOS  	\\ \hline
S. MARCOS DA SERRA  	&	372148N  	0082236W  	&	SMRRA  	\\ \hline
S. MARTINHO DA CORTICA  	&	401622N  	0080917W  	&	SMCOR  	\\ \hline
S. MARTINHO DO PORTO  	&	393048N  	0090805W  	&	SMPOR  	\\ \hline
S. MIGUEL DE MACHEDE  	&	383843N  	0074343W  	&	SMEDE  	\\ \hline
S. PEDRO DE MOEL  	&	394528N  	0090147W  	&	SMOEL  	\\ \hline
S. PEDRO DO SUL  	&	404546N  	0080356W  	&	SPSUL  	\\ \hline
S. ROMAO DO CORONADO  	&	411644N  	0083310W  	&	SRCOR  	\\ \hline
S. TEOTONIO  	&	373030N  	0084219W  	&	STEOT  	\\ \hline
S. VICENTE DA BEIRA  	&	400215N  	0073337W  	&	SVBRA  	\\ \hline
S.JOÃO DA PESQUEIRA  	&	410852N  	0072418W  	&	SJPES  	\\ \hline
S.MIGUEL DE LAUNDOS ULM - POVOA VARZIM  	&	412655N  	0084231W  	&	LAUND  	\\ \hline
SABROSA  	&	411554N  	0073430W  	&	SBROS  	\\ \hline
SABUGAL  	&	402102N  	0070526W  	&	SABUG  	\\ \hline
SABUGAL ULM - RUVINA  	&	402423N  	0065946W  	&	SBGAL  	\\ \hline
SADO (RIO)  	&	382141N  	0083022W  	&	SADO  	\\ \hline
SAGRES  	&	370002N  	0085654W  	&	SAGRE  	\\ \hline
SALAMONDE  	&	414048N  	0080544W  	&	SALAM  	\\ \hline
SALEMAS ( ASSOCIADO HELIPORTO)  	&	385230N  	0091142W  	&	SALEM  	\\ \hline
SALVADA  	&	375606N  	0074630W  	&	SALVA  	\\ \hline
SALVATERRA DE MAGOS  	&	390141N  	0084731W  	&	SMAGO  	\\ \hline
SAMORA CORREIA  	&	385511N  	0085255W  	&	SAMOR  	\\ \hline
SANTA COMBA DAO - HELIPORTO  	&	402355N  	0080803W  	&	SCOMB  	\\ \hline
SANTA CRUZ  	&	390803N  	0092253W  	&	SCRUZ  	\\ \hline
SANTA EULALIA  	&	405533N  	0081633W  	&	SALIA  	\\ \hline
SANTA MARGARIDA AD MILITAR  	&	392420N  	0081730W  	&	SMARG  	\\ \hline
SANTA MARIA DA FEIRA (LOCALIDADE)  	&	405532N  	0083233W  	&	FEIRA  	\\ \hline
SANTA MARTA DE PENAGUIAO  	&	411238N  	0074715W  	&	SMPEN  	\\ \hline
SANTANA DA SERRA  	&	373000N  	0081802W  	&	SANTS  	\\ \hline
SANTAREM  	&	391456N  	0084140W  	&	SAREM  	\\ \hline
SANTIAGO DE CACEM  	&	380059N  	0084145W  	&	STCEM  	\\ \hline
SANTO ALEIXO DA RESTAURACAO  	&	380406N  	0070904W  	&	SEIXO  	\\ \hline
SANTO ESTEVAO  	&	385251N  	0084254W  	&	SESTV  	\\ \hline
SANTO TIRSO  	&	412033N  	0082835W  	&	STIRS  	\\ \hline
SAPEC ULM - SETUBAL  	&	382947N  	0084929W  	&	SAPEC  	\\ \hline
SARDOAL  	&	393226N  	0080936W  	&	SARDL  	\\ \hline
SARDOAL - HELIPORTO  	&	393233N  	0080937W  	&	SDOAL  	\\ \hline
SARZEDAS  	&	395101N  	0074111W  	&	SARZD  	\\ \hline
SEIA  	&	402517N  	0074216W  	&	SEIA  	\\ \hline
SEIXAL  	&	383838N  	0090610W  	&	SEIXL  	\\ \hline
SERNANCELHE  	&	405349N  	0072927W  	&	SNCEL  	\\ \hline
SERPA  	&	375635N  	0073550W  	&	SERPA  	\\ \hline
SERRA DA CARREGUEIRA (TANCOS)  	&	392403N  	0082217W  	&	SCARR  	\\ \hline
SERRA DA ESTRELA  	&	401923N  	0073546W  	&	SESTR  	\\ \hline
SERRA DE ALVELOS  	&	395443N  	0080033W  	&	SALVE  	\\ \hline
SERRA DE MONTEJUNTO  	&	390958N  	0090311W  	&	SMONT  	\\ \hline
SERRA DE MONTEMURO  	&	405752N  	0080101W  	&	SMURO  	\\ \hline
SERRA DE S. MAMEDE  	&	391900N  	0071900W  	&	SMAME  	\\ \hline
SERRA DO PILAR  	&	410816N  	0083629W  	&	SPLAR  	\\ \hline
SERRA DOS CANDEEIROS  	&	392609N  	0085501W  	&	SCAND  	\\ \hline
SERTA  	&	394824N  	0080557W  	&	SERTA  	\\ \hline
SESIMBRA  	&	382636N  	0090610W  	&	SMBRA  	\\ \hline
SETUBAL  	&	383054N  	0085332W  	&	STBAL  	\\ \hline
SEVER DO VOUGA  	&	404403N  	0082213W  	&	SEVER  	\\ \hline
SILVARES  	&	400808N  	0074022W  	&	SILVR  	\\ \hline
SILVES - HELIPORTO (MATA MOUROS)  	&	371047N  	0082710W  	&	SILVE  	\\ \hline
SINES - HELIPORTO  	&	375718N  	0085246W  	&	SINES  	\\ \hline
SINTRA (POVOACAO)  	&	384756N  	0092317W  	&	SINTR  	\\ \hline
SOBRAL DE MONTE AGRACO  	&	390105N  	0090905W  	&	SBRAL  	\\ \hline
SONEGA (SINES)  	&	375047N  	0084447W  	&	SONEG  	\\ \hline
SOURE  	&	400340N  	0083731W  	&	SOURE  	\\ \hline
SOUSEL  	&	385708N  	0074031W  	&	SOUZL  	\\ \hline
TABUA  	&	402135N  	0080141W  	&	TABUA  	\\ \hline
TABUACO  	&	410700N  	0073406W  	&	TBACO  	\\ \hline
TANCOS AD  	&	392832N  	0082154W  	&	TANCS  	\\ \hline
TAROUCA  	&	410114N  	0074638W  	&	TAROC  	\\ \hline
TAVIRA  	&	370733N  	0073900W  	&	TAVIR  	\\ \hline
TAVIRA ULM  	&	370704N  	0074010W  	&	TVIRA  	\\ \hline
TELOES  	&	412724N  	0074111W  	&	TELOE  	\\ \hline
TERRAS DE BOURO  	&	414302N  	0081830W  	&	TBOUR  	\\ \hline
TERREIRO DO PACO  	&	384209N  	0090736W  	&	TPACO  	\\ \hline
TOCHA  	&	401847N  	0084512W  	&	TOCHA  	\\ \hline
TOJEIRA ULM  	&	385300N  	0092539W  	&	TOJEI  	\\ \hline
TOMAR  	&	393613N  	0082456W  	&	TOMAR  	\\ \hline
TONDELA  	&	403058N  	0080445W  	&	TDELA  	\\ \hline
TORRAO (BARRAGEM)  	&	381451N  	0081743W  	&	TRRAO  	\\ \hline
TORRE (SERRA DA ESTRELA)  	&	401918N  	0073636W  	&	TORRE  	\\ \hline
TORRE DA GADANHA  	&	383459N  	0081715W  	&	GDANH  	\\ \hline
TORRE DAS VARGENS  	&	391834N  	0075431W  	&	VARGE  	\\ \hline
TORRE DE CONTROLO MARITIMO  	&	384137N  	0091404W  	&	TCMAR  	\\ \hline
TORRE DE MONCORVO  	&	411020N  	0070311W  	&	TCORV  	\\ \hline
TORRE VA ULM  	&	374953N  	0082351W  	&	TRVA  	\\ \hline
TORREIRA  	&	404538N  	0084229W  	&	TOREI  	\\ \hline
TORRES NOVAS  	&	392848N  	0083222W  	&	TNOVA  	\\ \hline
TORRES VEDRAS  	&	390529N  	0091525W  	&	TVEDR  	\\ \hline
TORRES VEDRAS - HELIPORTO  	&	390521N  	0091547W  	&	HTVED  	\\ \hline
TRAFARIA  	&	384016N  	0091357W  	&	TRAFR  	\\ \hline
TROFA  	&	412020N  	0083334W  	&	TROFA  	\\ \hline
TROIA  	&	382915N  	0085416W  	&	TROIA  	\\ \hline
TUNEL VFR PRT MOTORWAY CROSSING	&	411428N	0083726W	&	JUMBO	\\ \hline
TUNEL VFR PRT MOUTH OF RIO CAVADO	&	413226N	0084732W	&	ZENDE	\\ \hline
VAGOS  	&	403311N  	0084100W  	&	VAGOS  	\\ \hline
VALADA ULM  	&	390428N  	0084557W  	&	AVLAD  	\\ \hline
VALADARES  	&	410544N  	0083751W  	&	VALAD  	\\ \hline
VALADAS - FERREIRA DO ZEZERE ULM  	&	394055N  	0081511W  	&	VLADA  	\\ \hline
VALDONAS ULM - TOMAR  	&	393527N  	0082217W  	&	VDONA  	\\ \hline
VALE DA MUA  	&	393525N  	0075515W  	&	VDMUA  	\\ \hline
VALE DA TELHA (ALJEZUR)  	&	371814N  	0085102W  	&	VTELH  	\\ \hline
VALE DE ACOR  	&	391456N  	0075527W  	&	VACOR  	\\ \hline
VALE DE CAMBRA  	&	405046N  	0082341W  	&	VCAMB  	\\ \hline
VALE DE LOBO  	&	370337N  	0080330W  	&	VLOBO  	\\ \hline
VALENCA  	&	420155N  	0083843W  	&	VALEN  	\\ \hline
VALONGO  	&	411128N  	0082952W  	&	VALON  	\\ \hline
VALONGO (PT SOR)  	&	391018N  	0075213W  	&	VLONG  	\\ \hline
VALPACOS  	&	413623N  	0071848W  	&	VALPA  	\\ \hline
VALVERDE  	&	383158N  	0080118W  	&	VALVE  	\\ \hline
VEIROS  	&	385717N  	0073029W  	&	VEIRO  	\\ \hline
VENDA DO PINHEIRO  	&	385524N  	0091351W  	&	VPINH  	\\ \hline
VENDA NOVA (BRAGA)  	&	414020N  	0075732W  	&	VNOVA  	\\ \hline
VENDAS NOVAS  	&	384040N  	0082723W  	&	VOVAS  	\\ \hline
VENDAS NOVAS ULM  	&	384210N  	0082648W  	&	VENOV  	\\ \hline
VIANA DO ALENTEJO  	&	382004N  	0080002W  	&	VIAAL  	\\ \hline
VIANA DO ALENTEJO - HELIPORTO  	&	382017N  	0080023W  	&	HVIAL  	\\ \hline
VIANA DO ALENTEJO ULM  	&	382141N  	0080331W  	&	VTEJO  	\\ \hline
VIANA DO CASTELO  	&	414156N  	0084939W  	&	VIANA  	\\ \hline
VIDAGO  	&	413826N  	0073419W  	&	VIDAG  	\\ \hline
VIDIGUEIRA  	&	381238N  	0074806W  	&	VIDIG  	\\ \hline
VIEIRA DO MINHO  	&	413808N  	0080834W  	&	VIEMI  	\\ \hline
VILA DO BISPO  	&	370455N  	0085446W  	&	VIBIS  	\\ \hline
VILA DO CONDE  	&	412114N  	0084436W  	&	VCOND  	\\ \hline
VILA FLOR  	&	411833N  	0070920W  	&	VFLOR  	\\ \hline
VILA FRANCA DE XIRA  	&	385719N  	0085909W  	&	VXIRA  	\\ \hline
VILA NOVA DE CERVEIRA	&	415622N	0084439W	&	VNCER	\\ \hline
VILA NOVA DE FOZ COA  	&	410459N  	0070809W  	&	VNCOA  	\\ \hline
VILA NOVA DE MILFONTES  	&	374324N  	0084705W  	&	VNMIL  	\\ \hline
VILA NOVA DE PAIVA  	&	405104N  	0074346W  	&	VNPAI  	\\ \hline
VILA NOVA DE POIARES  	&	401237N  	0081533W  	&	VNPOI  	\\ \hline
VILA NOVA DE TAZEM  	&	403013N  	0074206W  	&	VAZEN  	\\ \hline
VILA POUCA DE AGUIAR  	&	413001N  	0073833W  	&	VPIAR  	\\ \hline
VILA PRAIA DE ANCORA  	&	414849N  	0085043W  	&	VPANC  	\\ \hline
VILA REAL  	&	411744N  	0074449W  	&	VREAL  	\\ \hline
VILA REAL DE SANTO ANTONIO  	&	371139N  	0072456W  	&	VRSAN  	\\ \hline
VILA VELHA DE RODAO  	&	393929N  	0074035W  	&	VVROD  	\\ \hline
VILA VERDE - BRAGA  	&	413903N  	0082600W  	&	VVERD  	\\ \hline
VILA VICOSA  	&	384643N  	0072504W  	&	VILVI  	\\ \hline
VILAMOURA (MARINA)  	&	370431N  	0080720W  	&	VLMRA  	\\ \hline
VILAR DA MACADA  	&	411934N  	0073346W  	&	VILMA  	\\ \hline
VILAR DE LUZ AD  	&	411712N  	0083012W  	&	VILUZ  	\\ \hline
VILAR FORMOSO  	&	403618N  	0064944W  	&	VIFOR  	\\ \hline
VIMIEIRO  	&	384951N  	0075023W  	&	VMIEI  	\\ \hline
VIMIEIRO ULM  	&	385101N  	0075048W  	&	VIMER  	\\ \hline
VIMIOSO  	&	413500N  	0063155W  	&	VIMIO  	\\ \hline
VINHAIS  	&	414954N  	0070031W  	&	VINHA  	\\ \hline
VISEU  	&	403928N  	0075452W  	&	VISEU  	\\ \hline
VIZELA  	&	412231N  	0081833W  	&	VIZEL  	\\ \hline
VOLTA DO VALE ULM  	&	385748N  	0082352W  	&	VVALE  	\\ \hline
VOUZELA  	&	404318N  	0080632W  	&	VZELA  	\\ \hline
ZAMBUJAL - PINHEIRO  	&	383058N  	0084201W  	&	ZAMBJ  	\\ \hline
ZAMBUJEIRA DO MAR  	&	373058N  	0084655W  	&	ZAMBU  	\\ \hline
ZIBREIRA  	&	392902N  	0083636W  	&	ZIBRE  	\\ \hline
\end{longtable}

\clearpage

\end{document}
